VirtualBox

Changes between Initial Version and Version 1 of Ticket #7897


Ignore:
Timestamp:
12/24/10 08:03:51 (3 years ago)
Author:
frank
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #7897 – Description

    initial v1  
    33BTW, thanks for making bridged adapter support much simpler in VirtualBox 3.1 on Linux...it was a huge PITA before :-) 
    44 
    5 The vbox.log is below: 
    6  
    7 00:00:00.917 VirtualBox 3.2.12 r68302 linux.amd64 (Dec  1 2010 17:24:03) release  
    8 log 
    9 00:00:00.917 Log opened 2010-12-20T17:54:54.137271000Z 
    10 00:00:00.917 OS Product: Linux 
    11 00:00:00.917 OS Release: 2.6.36-2.slh.1-aptosid-amd64 
    12 00:00:00.917 OS Version: #1 SMP PREEMPT Thu Dec 9 23:33:20 UTC 2010 
    13 00:00:00.917 DMI Product Name: System Product Name 
    14 00:00:00.917 DMI Product Version: System Version 
    15 00:00:00.919 Host RAM: 3714MB RAM, available: 2638MB 
    16 00:00:00.919 Executable: /usr/lib/virtualbox/VirtualBox 
    17 00:00:00.919 Process ID: 28036 
    18 00:00:00.919 Package type: LINUX_64BITS_DEBIAN_6_0 
    19 00:00:00.967 SUP: Loaded VMMR0.r0 (/usr/lib/virtualbox/VMMR0.r0) at  
    20 0xffffffffa09e63c0 - ModuleInit at ffffffffa09fb360 and ModuleTerm at  
    21 ffffffffa09fb330 
    22 00:00:00.967 SUP: VMMR0EntryEx located at ffffffffa09fb250, VMMR0EntryFast at  
    23 ffffffffa09fa390 and VMMR0EntryInt at ffffffffa09fa1c0 
    24 00:00:01.026 File system of  
    25 '/home/kenyee/.VirtualBox/HardDisks/SlipGate_Win2K.vdi' is xfs 
    26 00:00:01.080 VBoxSharedClipboard mode: Bidirectional 
    27 00:00:01.094 ************************* CFGM dump ************************* 
    28 00:00:01.094 [/] (level 0) 
    29 00:00:01.094   CSAMEnabled     <integer> = 0x0000000000000001 (1) 
    30 00:00:01.094   EnablePAE       <integer> = 0x0000000000000000 (0) 
    31 00:00:01.094   HwVirtExtForced <integer> = 0x0000000000000000 (0) 
    32 00:00:01.094   MemBalloonSize  <integer> = 0x0000000000000000 (0) 
    33 00:00:01.094   Name            <string>  = "SlipGate_Win2K" (cb=15) 
    34 00:00:01.094   NumCPUs         <integer> = 0x0000000000000001 (1) 
    35 00:00:01.094   PATMEnabled     <integer> = 0x0000000000000001 (1) 
    36 00:00:01.094   PageFusion      <integer> = 0x0000000000000000 (0) 
    37 00:00:01.094   RamHoleSize     <integer> = 0x0000000020000000 (536870912) 
    38 00:00:01.094   RamSize         <integer> = 0x0000000012c00000 (314572800) 
    39 00:00:01.094   RawR0Enabled    <integer> = 0x0000000000000001 (1) 
    40 00:00:01.094   RawR3Enabled    <integer> = 0x0000000000000001 (1) 
    41 00:00:01.094   SyntheticCpu    <integer> = 0x0000000000000000 (0) 
    42 00:00:01.094   TimerMillies    <integer> = 0x000000000000000a (10) 
    43 00:00:01.094   UUID            <bytes>   = "b3 1f 9b 9e 0b 1c e3 4a 88 01 d4 50  
    44 fd 35 54 37" (cb=16) 
    45 00:00:01.094  
    46 00:00:01.094 [/CPUM/] (level 1) 
    47 00:00:01.094  
    48 00:00:01.094 [/Devices/] (level 1) 
    49 00:00:01.094  
    50 00:00:01.094 [/Devices/8237A/] (level 2) 
    51 00:00:01.094  
    52 00:00:01.094 [/Devices/8237A/0/] (level 3) 
    53 00:00:01.094   Trusted <integer> = 0x0000000000000001 (1) 
    54 00:00:01.094  
    55 00:00:01.094 [/Devices/AudioSniffer/] (level 2) 
    56 00:00:01.094  
    57 00:00:01.094 [/Devices/AudioSniffer/0/] (level 3) 
    58 00:00:01.094  
    59 00:00:01.094 [/Devices/AudioSniffer/0/Config/] (level 4) 
    60 00:00:01.095  
    61 00:00:01.095 [/Devices/AudioSniffer/0/LUN#0/] (level 4) 
    62 00:00:01.095   Driver <string>  = "MainAudioSniffer" (cb=17) 
    63 00:00:01.095  
    64 00:00:01.095 [/Devices/AudioSniffer/0/LUN#0/Config/] (level 5) 
    65 00:00:01.095   Object <integer> = 0x0000000001ecbf20 (32292640) 
    66 00:00:01.095  
    67 00:00:01.095 [/Devices/VMMDev/] (level 2) 
    68 00:00:01.095  
    69 00:00:01.095 [/Devices/VMMDev/0/] (level 3) 
    70 00:00:01.095   PCIDeviceNo   <integer> = 0x0000000000000004 (4) 
    71 00:00:01.095   PCIFunctionNo <integer> = 0x0000000000000000 (0) 
    72 00:00:01.095   Trusted       <integer> = 0x0000000000000001 (1) 
    73 00:00:01.095  
    74 00:00:01.095 [/Devices/VMMDev/0/Config/] (level 4) 
    75 00:00:01.095  
    76 00:00:01.095 [/Devices/VMMDev/0/LUN#0/] (level 4) 
    77 00:00:01.095   Driver <string>  = "HGCM" (cb=5) 
    78 00:00:01.095  
    79 00:00:01.095 [/Devices/VMMDev/0/LUN#0/Config/] (level 5) 
    80 00:00:01.095   Object <integer> = 0x0000000001ef1bb0 (32447408) 
    81 00:00:01.095  
    82 00:00:01.095 [/Devices/VMMDev/0/LUN#999/] (level 4) 
    83 00:00:01.095   Driver <string>  = "MainStatus" (cb=11) 
    84 00:00:01.095  
    85 00:00:01.095 [/Devices/VMMDev/0/LUN#999/Config/] (level 5) 
    86 00:00:01.095   First   <integer> = 0x0000000000000000 (0) 
    87 00:00:01.095   Last    <integer> = 0x0000000000000000 (0) 
    88 00:00:01.095   papLeds <integer> = 0x0000000001ecd5f0 (32298480) 
    89 00:00:01.095  
    90 00:00:01.095 [/Devices/acpi/] (level 2) 
    91 00:00:01.095  
    92 00:00:01.095 [/Devices/acpi/0/] (level 3) 
    93 00:00:01.095   PCIDeviceNo   <integer> = 0x0000000000000007 (7) 
    94 00:00:01.095   PCIFunctionNo <integer> = 0x0000000000000000 (0) 
    95 00:00:01.095   Trusted       <integer> = 0x0000000000000001 (1) 
    96 00:00:01.095  
    97 00:00:01.095 [/Devices/acpi/0/Config/] (level 4) 
    98 00:00:01.095   CpuHotPlug  <integer> = 0x0000000000000000 (0) 
    99 00:00:01.095   FdcEnabled  <integer> = 0x0000000000000000 (0) 
    100 00:00:01.095   HpetEnabled <integer> = 0x0000000000000000 (0) 
    101 00:00:01.095   IOAPIC      <integer> = 0x0000000000000000 (0) 
    102 00:00:01.095   NumCPUs     <integer> = 0x0000000000000001 (1) 
    103 00:00:01.095   RamHoleSize <integer> = 0x0000000020000000 (536870912) 
    104 00:00:01.095   RamSize     <integer> = 0x0000000012c00000 (314572800) 
    105 00:00:01.095   ShowCpu     <integer> = 0x0000000000000000 (0) 
    106 00:00:01.095   ShowRtc     <integer> = 0x0000000000000000 (0) 
    107 00:00:01.095   SmcEnabled  <integer> = 0x0000000000000000 (0) 
    108 00:00:01.095  
    109 00:00:01.095 [/Devices/acpi/0/LUN#0/] (level 4) 
    110 00:00:01.095   Driver <string>  = "ACPIHost" (cb=9) 
    111 00:00:01.095  
    112 00:00:01.095 [/Devices/acpi/0/LUN#0/Config/] (level 5) 
    113 00:00:01.095  
    114 00:00:01.095 [/Devices/apic/] (level 2) 
    115 00:00:01.095  
    116 00:00:01.095 [/Devices/apic/0/] (level 3) 
    117 00:00:01.095   Trusted <integer> = 0x0000000000000001 (1) 
    118 00:00:01.095  
    119 00:00:01.095 [/Devices/apic/0/Config/] (level 4) 
    120 00:00:01.095   IOAPIC  <integer> = 0x0000000000000000 (0) 
    121 00:00:01.095   NumCPUs <integer> = 0x0000000000000001 (1) 
    122 00:00:01.095  
    123 00:00:01.096 [/Devices/e1000/] (level 2) 
    124 00:00:01.096  
    125 00:00:01.096 [/Devices/i8254/] (level 2) 
    126 00:00:01.096  
    127 00:00:01.096 [/Devices/i8254/0/] (level 3) 
    128 00:00:01.096  
    129 00:00:01.096 [/Devices/i8254/0/Config/] (level 4) 
    130 00:00:01.096  
    131 00:00:01.096 [/Devices/i8259/] (level 2) 
    132 00:00:01.096  
    133 00:00:01.096 [/Devices/i8259/0/] (level 3) 
    134 00:00:01.096   Trusted <integer> = 0x0000000000000001 (1) 
    135 00:00:01.096  
    136 00:00:01.096 [/Devices/i8259/0/Config/] (level 4) 
    137 00:00:01.096  
    138 00:00:01.096 [/Devices/ichac97/] (level 2) 
    139 00:00:01.096  
    140 00:00:01.096 [/Devices/ichac97/0/] (level 3) 
    141 00:00:01.096   PCIDeviceNo   <integer> = 0x0000000000000005 (5) 
    142 00:00:01.096   PCIFunctionNo <integer> = 0x0000000000000000 (0) 
    143 00:00:01.096   Trusted       <integer> = 0x0000000000000001 (1) 
    144 00:00:01.096  
    145 00:00:01.096 [/Devices/ichac97/0/Config/] (level 4) 
    146 00:00:01.096  
    147 00:00:01.096 [/Devices/ichac97/0/LUN#0/] (level 4) 
    148 00:00:01.096   Driver <string>  = "AUDIO" (cb=6) 
    149 00:00:01.096  
    150 00:00:01.096 [/Devices/ichac97/0/LUN#0/Config/] (level 5) 
    151 00:00:01.096   AudioDriver <string>  = "alsa" (cb=5) 
    152 00:00:01.096   StreamName  <string>  = "SlipGate_Win2K" (cb=15) 
    153 00:00:01.096  
    154 00:00:01.096 [/Devices/mc146818/] (level 2) 
    155 00:00:01.096  
    156 00:00:01.096 [/Devices/mc146818/0/] (level 3) 
    157 00:00:01.096  
    158 00:00:01.096 [/Devices/mc146818/0/Config/] (level 4) 
    159 00:00:01.096   UseUTC <integer> = 0x0000000000000000 (0) 
    160 00:00:01.096  
    161 00:00:01.096 [/Devices/parallel/] (level 2) 
    162 00:00:01.096  
    163 00:00:01.096 [/Devices/pcarch/] (level 2) 
    164 00:00:01.096  
    165 00:00:01.096 [/Devices/pcarch/0/] (level 3) 
    166 00:00:01.096   Trusted <integer> = 0x0000000000000001 (1) 
    167 00:00:01.096  
    168 00:00:01.096 [/Devices/pcarch/0/Config/] (level 4) 
    169 00:00:01.096  
    170 00:00:01.096 [/Devices/pcbios/] (level 2) 
    171 00:00:01.096  
    172 00:00:01.096 [/Devices/pcbios/0/] (level 3) 
    173 00:00:01.096   Trusted <integer> = 0x0000000000000001 (1) 
    174 00:00:01.096  
    175 00:00:01.096 [/Devices/pcbios/0/Config/] (level 4) 
    176 00:00:01.096   BootDevice0    <string>  = "DVD" (cb=4) 
    177 00:00:01.096   BootDevice1    <string>  = "IDE" (cb=4) 
    178 00:00:01.096   BootDevice2    <string>  = "NONE" (cb=5) 
    179 00:00:01.096   BootDevice3    <string>  = "NONE" (cb=5) 
    180 00:00:01.096   FloppyDevice   <string>  = "i82078" (cb=7) 
    181 00:00:01.096   HardDiskDevice <string>  = "piix3ide" (cb=9) 
    182 00:00:01.096   IOAPIC         <integer> = 0x0000000000000000 (0) 
    183 00:00:01.096   NumCPUs        <integer> = 0x0000000000000001 (1) 
    184 00:00:01.096   PXEDebug       <integer> = 0x0000000000000000 (0) 
    185 00:00:01.096   RamHoleSize    <integer> = 0x0000000020000000 (536870912) 
    186 00:00:01.096   RamSize        <integer> = 0x0000000012c00000 (314572800) 
    187 00:00:01.096   UUID           <bytes>   = "b3 1f 9b 9e 0b 1c e3 4a 88 01 d4 50  
    188 fd 35 54 37" (cb=16) 
    189 00:00:01.097  
    190 00:00:01.097 [/Devices/pcbios/0/Config/NetBoot/] (level 5) 
    191 00:00:01.097  
    192 00:00:01.097 [/Devices/pcbios/0/Config/NetBoot/0/] (level 6) 
    193 00:00:01.097   NIC           <integer> = 0x0000000000000000 (0) 
    194 00:00:01.097   PCIDeviceNo   <integer> = 0x0000000000000003 (3) 
    195 00:00:01.097   PCIFunctionNo <integer> = 0x0000000000000000 (0) 
    196 00:00:01.097  
    197 00:00:01.097 [/Devices/pci/] (level 2) 
    198 00:00:01.097  
    199 00:00:01.097 [/Devices/pci/0/] (level 3) 
    200 00:00:01.097   Trusted <integer> = 0x0000000000000001 (1) 
    201 00:00:01.097  
    202 00:00:01.097 [/Devices/pci/0/Config/] (level 4) 
    203 00:00:01.097   IOAPIC <integer> = 0x0000000000000000 (0) 
    204 00:00:01.097  
    205 00:00:01.097 [/Devices/pckbd/] (level 2) 
    206 00:00:01.097  
    207 00:00:01.097 [/Devices/pckbd/0/] (level 3) 
    208 00:00:01.097   Trusted <integer> = 0x0000000000000001 (1) 
    209 00:00:01.097  
    210 00:00:01.097 [/Devices/pckbd/0/Config/] (level 4) 
    211 00:00:01.097  
    212 00:00:01.097 [/Devices/pckbd/0/LUN#0/] (level 4) 
    213 00:00:01.097   Driver <string>  = "KeyboardQueue" (cb=14) 
    214 00:00:01.097  
    215 00:00:01.097 [/Devices/pckbd/0/LUN#0/AttachedDriver/] (level 5) 
    216 00:00:01.097   Driver <string>  = "MainKeyboard" (cb=13) 
    217 00:00:01.097  
    218 00:00:01.097 [/Devices/pckbd/0/LUN#0/AttachedDriver/Config/] (level 6) 
    219 00:00:01.097   Object <integer> = 0x0000000001ed1910 (32315664) 
    220 00:00:01.097  
    221 00:00:01.097 [/Devices/pckbd/0/LUN#0/Config/] (level 5) 
    222 00:00:01.097   QueueSize <integer> = 0x0000000000000040 (64) 
    223 00:00:01.097  
    224 00:00:01.097 [/Devices/pckbd/0/LUN#1/] (level 4) 
    225 00:00:01.097   Driver <string>  = "MouseQueue" (cb=11) 
    226 00:00:01.097  
    227 00:00:01.097 [/Devices/pckbd/0/LUN#1/AttachedDriver/] (level 5) 
    228 00:00:01.097   Driver <string>  = "MainMouse" (cb=10) 
    229 00:00:01.097  
    230 00:00:01.097 [/Devices/pckbd/0/LUN#1/AttachedDriver/Config/] (level 6) 
    231 00:00:01.097   Object <integer> = 0x0000000001ecd730 (32298800) 
    232 00:00:01.097  
    233 00:00:01.097 [/Devices/pckbd/0/LUN#1/Config/] (level 5) 
    234 00:00:01.097   QueueSize <integer> = 0x0000000000000080 (128) 
    235 00:00:01.097  
    236 00:00:01.097 [/Devices/pcnet/] (level 2) 
    237 00:00:01.097  
    238 00:00:01.097 [/Devices/pcnet/0/] (level 3) 
    239 00:00:01.097   PCIDeviceNo   <integer> = 0x0000000000000003 (3) 
    240 00:00:01.097   PCIFunctionNo <integer> = 0x0000000000000000 (0) 
    241 00:00:01.098   Trusted       <integer> = 0x0000000000000001 (1) 
    242 00:00:01.098  
    243 00:00:01.098 [/Devices/pcnet/0/Config/] (level 4) 
    244 00:00:01.098   Am79C973       <integer> = 0x0000000000000001 (1) 
    245 00:00:01.098   CableConnected <integer> = 0x0000000000000001 (1) 
    246 00:00:01.098   LineSpeed      <integer> = 0x0000000000000000 (0) 
    247 00:00:01.098   MAC            <bytes>   = "08 00 27 1b 40 84" (cb=6) 
    248 00:00:01.098  
    249 00:00:01.098 [/Devices/pcnet/0/LUN#0/] (level 4) 
    250 00:00:01.098   Driver <string>  = "IntNet" (cb=7) 
    251 00:00:01.098  
    252 00:00:01.098 [/Devices/pcnet/0/LUN#0/Config/] (level 5) 
    253 00:00:01.098   Network   <string>  = "HostInterfaceNetworking-eth0" (cb=29) 
    254 00:00:01.098   Trunk     <string>  = "eth0" (cb=5) 
    255 00:00:01.098   TrunkType <integer> = 0x0000000000000003 (3) 
    256 00:00:01.098  
    257 00:00:01.098 [/Devices/pcnet/0/LUN#999/] (level 4) 
    258 00:00:01.098   Driver <string>  = "MainStatus" (cb=11) 
    259 00:00:01.098  
    260 00:00:01.098 [/Devices/pcnet/0/LUN#999/Config/] (level 5) 
    261 00:00:01.098   papLeds <integer> = 0x0000000001ecd5b0 (32298416) 
    262 00:00:01.098  
    263 00:00:01.098 [/Devices/pcnet/1/] (level 3) 
    264 00:00:01.098   PCIDeviceNo   <integer> = 0x0000000000000008 (8) 
    265 00:00:01.098   PCIFunctionNo <integer> = 0x0000000000000000 (0) 
    266 00:00:01.098   Trusted       <integer> = 0x0000000000000001 (1) 
    267 00:00:01.098  
    268 00:00:01.098 [/Devices/pcnet/1/Config/] (level 4) 
    269 00:00:01.098   Am79C973       <integer> = 0x0000000000000001 (1) 
    270 00:00:01.098   CableConnected <integer> = 0x0000000000000001 (1) 
    271 00:00:01.098   LineSpeed      <integer> = 0x0000000000000000 (0) 
    272 00:00:01.098   MAC            <bytes>   = "08 00 27 dd d8 e4" (cb=6) 
    273 00:00:01.098  
    274 00:00:01.098 [/Devices/pcnet/1/LUN#0/] (level 4) 
    275 00:00:01.098   Driver <string>  = "IntNet" (cb=7) 
    276 00:00:01.098  
    277 00:00:01.098 [/Devices/pcnet/1/LUN#0/Config/] (level 5) 
    278 00:00:01.098   Network   <string>  = "HostInterfaceNetworking-eth1" (cb=29) 
    279 00:00:01.098   Trunk     <string>  = "eth1" (cb=5) 
    280 00:00:01.098   TrunkType <integer> = 0x0000000000000003 (3) 
    281 00:00:01.098  
    282 00:00:01.098 [/Devices/pcnet/1/LUN#999/] (level 4) 
    283 00:00:01.098   Driver <string>  = "MainStatus" (cb=11) 
    284 00:00:01.098  
    285 00:00:01.098 [/Devices/pcnet/1/LUN#999/Config/] (level 5) 
    286 00:00:01.098   papLeds <integer> = 0x0000000001ecd5b8 (32298424) 
    287 00:00:01.098  
    288 00:00:01.098 [/Devices/piix3ide/] (level 2) 
    289 00:00:01.098  
    290 00:00:01.098 [/Devices/piix3ide/0/] (level 3) 
    291 00:00:01.098   PCIDeviceNo   <integer> = 0x0000000000000001 (1) 
    292 00:00:01.098   PCIFunctionNo <integer> = 0x0000000000000001 (1) 
    293 00:00:01.098   Trusted       <integer> = 0x0000000000000001 (1) 
    294 00:00:01.098  
    295 00:00:01.098 [/Devices/piix3ide/0/Config/] (level 4) 
    296 00:00:01.098   Type <string>  = "PIIX4" (cb=6) 
    297 00:00:01.098  
    298 00:00:01.098 [/Devices/piix3ide/0/LUN#0/] (level 4) 
    299 00:00:01.098   Driver <string>  = "Block" (cb=6) 
    300 00:00:01.098  
    301 00:00:01.098 [/Devices/piix3ide/0/LUN#0/AttachedDriver/] (level 5) 
    302 00:00:01.098   Driver <string>  = "VD" (cb=3) 
    303 00:00:01.098  
    304 00:00:01.098 [/Devices/piix3ide/0/LUN#0/AttachedDriver/Config/] (level 6) 
    305 00:00:01.099   Format <string>  = "VDI" (cb=4) 
    306 00:00:01.099   Path   <string>  =  
    307 "/home/kenyee/.VirtualBox/HardDisks/SlipGate_Win2K.vdi" (cb=54) 
    308 00:00:01.099  
    309 00:00:01.099 [/Devices/piix3ide/0/LUN#0/Config/] (level 5) 
    310 00:00:01.099   Mountable <integer> = 0x0000000000000000 (0) 
    311 00:00:01.099   Type      <string>  = "HardDisk" (cb=9) 
    312 00:00:01.099  
    313 00:00:01.099 [/Devices/piix3ide/0/LUN#2/] (level 4) 
    314 00:00:01.099   Driver <string>  = "Block" (cb=6) 
    315 00:00:01.099  
    316 00:00:01.099 [/Devices/piix3ide/0/LUN#2/AttachedDriver/] (level 5) 
    317 00:00:01.099   Driver <string>  = "VD" (cb=3) 
    318 00:00:01.099  
    319 00:00:01.099 [/Devices/piix3ide/0/LUN#2/AttachedDriver/Config/] (level 6) 
    320 00:00:01.099   Format   <string>  = "RAW" (cb=4) 
    321 00:00:01.099   Path     <string>  =  
    322 "/usr/share/virtualbox/VBoxGuestAdditions.iso" (cb=45) 
    323 00:00:01.099   ReadOnly <integer> = 0x0000000000000001 (1) 
    324 00:00:01.099  
    325 00:00:01.099 [/Devices/piix3ide/0/LUN#2/Config/] (level 5) 
    326 00:00:01.099   Mountable <integer> = 0x0000000000000001 (1) 
    327 00:00:01.099   Type      <string>  = "DVD" (cb=4) 
    328 00:00:01.099  
    329 00:00:01.099 [/Devices/piix3ide/0/LUN#999/] (level 4) 
    330 00:00:01.099   Driver <string>  = "MainStatus" (cb=11) 
    331 00:00:01.099  
    332 00:00:01.099 [/Devices/piix3ide/0/LUN#999/Config/] (level 5) 
    333 00:00:01.099   First   <integer> = 0x0000000000000000 (0) 
    334 00:00:01.099   Last    <integer> = 0x0000000000000003 (3) 
    335 00:00:01.099   papLeds <integer> = 0x0000000001ecd3e0 (32297952) 
    336 00:00:01.099  
    337 00:00:01.099 [/Devices/serial/] (level 2) 
    338 00:00:01.099  
    339 00:00:01.099 [/Devices/usb-ehci/] (level 2) 
    340 00:00:01.099  
    341 00:00:01.099 [/Devices/usb-ehci/0/] (level 3) 
    342 00:00:01.099   PCIDeviceNo   <integer> = 0x000000000000000b (11) 
    343 00:00:01.099   PCIFunctionNo <integer> = 0x0000000000000000 (0) 
    344 00:00:01.099   Trusted       <integer> = 0x0000000000000001 (1) 
    345 00:00:01.099  
    346 00:00:01.099 [/Devices/usb-ehci/0/Config/] (level 4) 
    347 00:00:01.099  
    348 00:00:01.099 [/Devices/usb-ehci/0/LUN#0/] (level 4) 
    349 00:00:01.099   Driver <string>  = "VUSBRootHub" (cb=12) 
    350 00:00:01.099  
    351 00:00:01.099 [/Devices/usb-ehci/0/LUN#0/Config/] (level 5) 
    352 00:00:01.099  
    353 00:00:01.099 [/Devices/usb-ehci/0/LUN#999/] (level 4) 
    354 00:00:01.099   Driver <string>  = "MainStatus" (cb=11) 
    355 00:00:01.099  
    356 00:00:01.099 [/Devices/usb-ehci/0/LUN#999/Config/] (level 5) 
    357 00:00:01.099   First   <integer> = 0x0000000000000000 (0) 
    358 00:00:01.099   Last    <integer> = 0x0000000000000000 (0) 
    359 00:00:01.099   papLeds <integer> = 0x0000000001ecd600 (32298496) 
    360 00:00:01.099  
    361 00:00:01.099 [/Devices/usb-ohci/] (level 2) 
    362 00:00:01.099  
    363 00:00:01.099 [/Devices/usb-ohci/0/] (level 3) 
    364 00:00:01.099   PCIDeviceNo   <integer> = 0x0000000000000006 (6) 
    365 00:00:01.099   PCIFunctionNo <integer> = 0x0000000000000000 (0) 
    366 00:00:01.100   Trusted       <integer> = 0x0000000000000001 (1) 
    367 00:00:01.100  
    368 00:00:01.100 [/Devices/usb-ohci/0/Config/] (level 4) 
    369 00:00:01.100  
    370 00:00:01.100 [/Devices/usb-ohci/0/LUN#0/] (level 4) 
    371 00:00:01.100   Driver <string>  = "VUSBRootHub" (cb=12) 
    372 00:00:01.100  
    373 00:00:01.100 [/Devices/usb-ohci/0/LUN#0/Config/] (level 5) 
    374 00:00:01.100  
    375 00:00:01.100 [/Devices/usb-ohci/0/LUN#999/] (level 4) 
    376 00:00:01.100   Driver <string>  = "MainStatus" (cb=11) 
    377 00:00:01.100  
    378 00:00:01.100 [/Devices/usb-ohci/0/LUN#999/Config/] (level 5) 
    379 00:00:01.100   First   <integer> = 0x0000000000000000 (0) 
    380 00:00:01.100   Last    <integer> = 0x0000000000000000 (0) 
    381 00:00:01.100   papLeds <integer> = 0x0000000001ecd5f8 (32298488) 
    382 00:00:01.100  
    383 00:00:01.100 [/Devices/vga/] (level 2) 
    384 00:00:01.100  
    385 00:00:01.100 [/Devices/vga/0/] (level 3) 
    386 00:00:01.100   PCIDeviceNo   <integer> = 0x0000000000000002 (2) 
    387 00:00:01.100   PCIFunctionNo <integer> = 0x0000000000000000 (0) 
    388 00:00:01.100   Trusted       <integer> = 0x0000000000000001 (1) 
    389 00:00:01.100  
    390 00:00:01.100 [/Devices/vga/0/Config/] (level 4) 
    391 00:00:01.100   CustomVideoModes <integer> = 0x0000000000000000 (0) 
    392 00:00:01.100   FadeIn           <integer> = 0x0000000000000001 (1) 
    393 00:00:01.100   FadeOut          <integer> = 0x0000000000000001 (1) 
    394 00:00:01.100   HeightReduction  <integer> = 0x0000000000000000 (0) 
    395 00:00:01.100   LogoFile         <string>  = "" (cb=1) 
    396 00:00:01.100   LogoTime         <integer> = 0x0000000000000000 (0) 
    397 00:00:01.100   MonitorCount     <integer> = 0x0000000000000001 (1) 
    398 00:00:01.100   ShowBootMenu     <integer> = 0x0000000000000002 (2) 
    399 00:00:01.100   VRamSize         <integer> = 0x0000000001000000 (16777216) 
    400 00:00:01.100  
    401 00:00:01.100 [/Devices/vga/0/LUN#0/] (level 4) 
    402 00:00:01.100   Driver <string>  = "MainDisplay" (cb=12) 
    403 00:00:01.100  
    404 00:00:01.100 [/Devices/vga/0/LUN#0/Config/] (level 5) 
    405 00:00:01.100   Object <integer> = 0x0000000001ecd850 (32299088) 
    406 00:00:01.100  
    407 00:00:01.100 [/Devices/virtio-net/] (level 2) 
    408 00:00:01.100  
    409 00:00:01.100 [/HWVirtExt/] (level 1) 
    410 00:00:01.100   EnableLargePages   <integer> = 0x0000000000000000 (0) 
    411 00:00:01.100   EnableNestedPaging <integer> = 0x0000000000000001 (1) 
    412 00:00:01.100   EnableVPID         <integer> = 0x0000000000000001 (1) 
    413 00:00:01.100   Enabled            <integer> = 0x0000000000000001 (1) 
    414 00:00:01.100   Exclusive          <integer> = 0x0000000000000001 (1) 
    415 00:00:01.100  
    416 00:00:01.100 [/PDM/] (level 1) 
    417 00:00:01.100  
    418 00:00:01.100 [/PDM/AsyncCompletion/] (level 2) 
    419 00:00:01.100  
    420 00:00:01.100 [/PDM/AsyncCompletion/File/] (level 3) 
    421 00:00:01.100   CacheEnabled <integer> = 0x0000000000000001 (1) 
    422 00:00:01.100   CacheSize    <integer> = 0x0000000000500000 (5242880) 
    423 00:00:01.100  
    424 00:00:01.100 [/PDM/Drivers/] (level 2) 
    425 00:00:01.100  
    426 00:00:01.100 [/PDM/Drivers/VBoxC/] (level 3) 
    427 00:00:01.100   Path <string>  = "/usr/lib/virtualbox/components/VBoxC" (cb=37) 
    428 00:00:01.100  
    429 00:00:01.100 [/TM/] (level 1) 
    430 00:00:01.100   UTCOffset <integer> = 0x0000000000000000 (0) 
    431 00:00:01.100  
    432 00:00:01.100 [/USB/] (level 1) 
    433 00:00:01.101  
    434 00:00:01.101 [/USB/USBProxy/] (level 2) 
    435 00:00:01.101  
    436 00:00:01.101 [/USB/USBProxy/GlobalConfig/] (level 3) 
    437 00:00:01.101  
    438 00:00:01.101 ********************* End of CFGM dump ********************** 
    439 00:00:01.101 MM: cbHyperHeap=0x140000 (1310720) 
    440 00:00:01.103 Logical host processors: 2, processor active mask: 0000000000000003 
    441 00:00:01.103 ************************* CPUID dump ************************ 
    442 00:00:01.103          RAW Standard CPUIDs 
    443 00:00:01.103      Function  eax      ebx      ecx      edx 
    444 00:00:01.103 Gst: 00000000  00000001 68747541 444d4163 69746e65 
    445 00:00:01.103 Hst:           00000001 68747541 444d4163 69746e65 
    446 00:00:01.103 Gst: 00000001  00060fb2 00000800 00000001 078bf1bf 
    447 00:00:01.103 Hst:           00060fb2 00020800 00002001 178bfbff 
    448 00:00:01.103 Gst: 00000002  00000000 00000000 00000000 00000000* 
    449 00:00:01.103 Hst:           00000000 00000000 00000000 00000000 
    450 00:00:01.103 Gst: 00000003  00000000 00000000 00000000 00000000* 
    451 00:00:01.103 Hst:           00000000 00000000 00000000 00000000 
    452 00:00:01.103 Gst: 00000004  00000000 00000000 00000000 00000000* 
    453 00:00:01.103 Hst:           00000000 00000000 00000000 00000000 
    454 00:00:01.103 Gst: 00000005  00000000 00000000 00000000 00000000* 
    455 00:00:01.103 Hst:           00000000 00000000 00000000 00000000 
    456 00:00:01.103 Name:                            AuthenticAMD 
    457 00:00:01.103 Supports:                        0-1 
    458 00:00:01.103 Family:                          15                 Extended: 0             Effective: 15 
    459 00:00:01.103 Model:                           11                 Extended: 6             Effective: 107 
    460 00:00:01.103 Stepping:                        2 
    461 00:00:01.103 Type:                            0 (primary) 
    462 00:00:01.103 APIC ID:                         0x00 
    463 00:00:01.103 Logical CPUs:                    0 
    464 00:00:01.103 CLFLUSH Size:                    8 
    465 00:00:01.103 Brand ID:                        0x00 
    466 00:00:01.103 Mnemonic - Description                 = guest (host) 
    467 00:00:01.103 FPU - x87 FPU on Chip                  = 1 (1) 
    468 00:00:01.103 VME - Virtual 8086 Mode Enhancements   = 1 (1) 
    469 00:00:01.104 DE - Debugging extensions              = 1 (1) 
    470 00:00:01.104 PSE - Page Size Extension              = 1 (1) 
    471 00:00:01.104 TSC - Time Stamp Counter               = 1 (1) 
    472 00:00:01.104 MSR - Model Specific Registers         = 1 (1) 
    473 00:00:01.104 PAE - Physical Address Extension       = 0 (1) 
    474 00:00:01.104 MCE - Machine Check Exception          = 1 (1) 
    475 00:00:01.104 CX8 - CMPXCHG8B instruction            = 1 (1) 
    476 00:00:01.104 APIC - APIC On-Chip                    = 0 (1) 
    477 00:00:01.104 Reserved                               = 0 (0) 
    478 00:00:01.104 SEP - SYSENTER and SYSEXIT             = 0 (1) 
    479 00:00:01.104 MTRR - Memory Type Range Registers     = 1 (1) 
    480 00:00:01.104 PGE - PTE Global Bit                   = 1 (1) 
    481 00:00:01.104 MCA - Machine Check Architecture       = 1 (1) 
    482 00:00:01.104 CMOV - Conditional Move Instructions   = 1 (1) 
    483 00:00:01.104 PAT - Page Attribute Table             = 1 (1) 
    484 00:00:01.104 PSE-36 - 36-bit Page Size Extention    = 1 (1) 
    485 00:00:01.104 PSN - Processor Serial Number          = 0 (0) 
    486 00:00:01.104 CLFSH - CLFLUSH Instruction.           = 1 (1) 
    487 00:00:01.104 Reserved                               = 0 (0) 
    488 00:00:01.104 DS - Debug Store                       = 0 (0) 
    489 00:00:01.104 ACPI - Thermal Mon. & Soft. Clock Ctrl.= 0 (0) 
    490 00:00:01.104 MMX - Intel MMX Technology             = 1 (1) 
    491 00:00:01.104 FXSR - FXSAVE and FXRSTOR Instructions = 1 (1) 
    492 00:00:01.104 SSE - SSE Support                      = 1 (1) 
    493 00:00:01.104 SSE2 - SSE2 Support                    = 1 (1) 
    494 00:00:01.104 SS - Self Snoop                        = 0 (0) 
    495 00:00:01.104 HTT - Hyper-Threading Technolog        = 0 (1) 
    496 00:00:01.104 TM - Thermal Monitor                   = 0 (0) 
    497 00:00:01.104 30 - Reserved                          = 0 (0) 
    498 00:00:01.104 PBE - Pending Break Enable             = 0 (0) 
    499 00:00:01.104 Supports SSE3 or not                   = 1 (1) 
    500 00:00:01.104 Reserved                               = 0 (0) 
    501 00:00:01.104 DS Area 64-bit layout                  = 0 (0) 
    502 00:00:01.104 Supports MONITOR/MWAIT                 = 0 (0) 
    503 00:00:01.104 CPL-DS - CPL Qualified Debug Store     = 0 (0) 
    504 00:00:01.104 VMX - Virtual Machine Technology       = 0 (0) 
    505 00:00:01.104 SMX - Safer Mode Extensions            = 0 (0) 
    506 00:00:01.104 Enhanced SpeedStep Technology          = 0 (0) 
    507 00:00:01.104 Terminal Monitor 2                     = 0 (0) 
    508 00:00:01.104 Supports Supplemental SSE3 or not      = 0 (0) 
    509 00:00:01.104 L1 Context ID                          = 0 (0) 
    510 00:00:01.104 FMA                                    = 0 (0) 
    511 00:00:01.104 Reserved                               = 0 (0) 
    512 00:00:01.104 CMPXCHG16B                             = 0 (1) 
    513 00:00:01.104 xTPR Update Control                    = 0 (0) 
    514 00:00:01.104 Perf/Debug Capability MSR              = 0 (0) 
    515 00:00:01.104 Reserved                               = 0x0 (0x0) 
    516 00:00:01.104 Direct Cache Access                    = 0 (0) 
    517 00:00:01.104 Supports SSE4_1 or not                 = 0 (0) 
    518 00:00:01.104 Supports SSE4_2 or not                 = 0 (0) 
    519 00:00:01.104 Supports the x2APIC extensions         = 0 (0) 
    520 00:00:01.104 Supports MOVBE                         = 0 (0) 
    521 00:00:01.104 Supports POPCNT                        = 0 (0) 
    522 00:00:01.104 Reserved                               = 0x0 (0x0) 
    523 00:00:01.104 Supports XSAVE                         = 0 (0) 
    524 00:00:01.104 Supports OSXSAVE                       = 0 (0) 
    525 00:00:01.104 Reserved                               = 0x0 (0x0) 
    526 00:00:01.104  
    527 00:00:01.104          RAW Extended CPUIDs 
    528 00:00:01.104      Function  eax      ebx      ecx      edx 
    529 00:00:01.104 Gst: 80000000  80000008 68747541 444d4163 69746e65 
    530 00:00:01.104 Hst:           80000018 68747541 444d4163 69746e65 
    531 00:00:01.104 Gst: 80000001  00060fb2 00004e57 00000010 c383f13f 
    532 00:00:01.104 Hst:           00060fb2 00004e57 0000011f ebd3fbff 
    533 00:00:01.104 Gst: 80000002  20444d41 6c687441 74286e6f 4420296d 
    534 00:00:01.104 Hst:           20444d41 6c687441 74286e6f 4420296d 
    535 00:00:01.104 Gst: 80000003  206c6175 65726f43 6f725020 73736563 
    536 00:00:01.104 Hst:           206c6175 65726f43 6f725020 73736563 
    537 00:00:01.104 Gst: 80000004  3420726f 65303538 00000000 00000000 
    538 00:00:01.104 Hst:           3420726f 65303538 00000000 00000000 
    539 00:00:01.104 Gst: 80000005  ff08ff08 ff20ff20 40020140 40020140 
    540 00:00:01.104 Hst:           ff08ff08 ff20ff20 40020140 40020140 
    541 00:00:01.104 Gst: 80000006  00000000 42004200 02008140 00000000 
    542 00:00:01.104 Hst:           00000000 42004200 02008140 00000000 
    543 00:00:01.104 Gst: 80000007  00000000 00000000 00000000 00000000 
    544 00:00:01.104 Hst:           00000000 00000000 00000000 0000007f 
    545 00:00:01.104 Gst: 80000008  00003028 00000000 00000000 00000000 
    546 00:00:01.104 Hst:           00003028 00000000 00000001 00000000 
    547 00:00:01.104 Gst: 80000009  00000000 00000000 00000000 00000000* 
    548 00:00:01.104 Hst:           00000000 00000000 00000000 00000000 
    549 00:00:01.104 Ext Name:                        AuthenticAMD 
    550 00:00:01.104 Ext Supports:                    0x80000000-0x80000008 
    551 00:00:01.104 Family:                          15                 Extended: 0             Effective: 15 
    552 00:00:01.104 Model:                           11                 Extended: 6             Effective: 107 
    553 00:00:01.104 Stepping:                        2 
    554 00:00:01.104 Brand ID:                        0xe57 
    555 00:00:01.104 Mnemonic - Description                 = guest (host) 
    556 00:00:01.104 FPU - x87 FPU on Chip                  = 1 (1) 
    557 00:00:01.104 VME - Virtual 8086 Mode Enhancements   = 1 (1) 
    558 00:00:01.104 DE - Debugging extensions              = 1 (1) 
    559 00:00:01.104 PSE - Page Size Extension              = 1 (1) 
    560 00:00:01.104 TSC - Time Stamp Counter               = 1 (1) 
    561 00:00:01.104 MSR - K86 Model Specific Registers     = 1 (1) 
    562 00:00:01.104 PAE - Physical Address Extension       = 0 (1) 
    563 00:00:01.104 MCE - Machine Check Exception          = 0 (1) 
    564 00:00:01.104 CX8 - CMPXCHG8B instruction            = 1 (1) 
    565 00:00:01.104 APIC - APIC On-Chip                    = 0 (1) 
    566 00:00:01.104 10 - Reserved                          = 0 (0) 
    567 00:00:01.104 SEP - SYSCALL and SYSRET               = 0 (1) 
    568 00:00:01.104 MTRR - Memory Type Range Registers     = 1 (1) 
    569 00:00:01.104 PGE - PTE Global Bit                   = 1 (1) 
    570 00:00:01.104 MCA - Machine Check Architecture       = 1 (1) 
    571 00:00:01.104 CMOV - Conditional Move Instructions   = 1 (1) 
    572 00:00:01.104 PAT - Page Attribute Table             = 1 (1) 
    573 00:00:01.104 PSE-36 - 36-bit Page Size Extention    = 1 (1) 
    574 00:00:01.104 18 - Reserved                          = 0 (0) 
    575 00:00:01.104 19 - Reserved                          = 0 (0) 
    576 00:00:01.104 NX - No-Execute Page Protection        = 0 (1) 
    577 00:00:01.104 DS - Debug Store                       = 0 (0) 
    578 00:00:01.104 AXMMX - AMD Extensions to MMX Instr.   = 0 (1) 
    579 00:00:01.104 MMX - Intel MMX Technology             = 1 (1) 
    580 00:00:01.104 FXSR - FXSAVE and FXRSTOR Instructions = 1 (1) 
    581 00:00:01.104 25 - AMD fast FXSAVE and FXRSTOR Instr.= 1 (1) 
    582 00:00:01.104 26 - 1 GB large page support           = 0 (0) 
    583 00:00:01.104 27 - RDTSCP instruction                = 0 (1) 
    584 00:00:01.104 28 - Reserved                          = 0 (0) 
    585 00:00:01.104 29 - AMD Long Mode                     = 0 (1) 
    586 00:00:01.105 30 - AMD Extensions to 3DNow           = 1 (1) 
    587 00:00:01.105 31 - AMD 3DNow                         = 1 (1) 
    588 00:00:01.105 LahfSahf - LAHF/SAHF in 64-bit mode    = 0 (1) 
    589 00:00:01.105 CmpLegacy - Core MP legacy mode (depr) = 0 (1) 
    590 00:00:01.105 SVM - AMD VM Extensions                = 0 (1) 
    591 00:00:01.105 APIC registers starting at 0x400       = 0 (1) 
    592 00:00:01.105 AltMovCR8 - LOCK MOV CR0 means MOV CR8 = 1 (1) 
    593 00:00:01.105 Advanced bit manipulation              = 0 (0) 
    594 00:00:01.105 SSE4A instruction support              = 0 (0) 
    595 00:00:01.105 Misaligned SSE mode                    = 0 (0) 
    596 00:00:01.105 PREFETCH and PREFETCHW instruction     = 0 (1) 
    597 00:00:01.105 OS visible workaround                  = 0 (0) 
    598 00:00:01.105 Instruction based sampling             = 0 (0) 
    599 00:00:01.105 SSE5 support                           = 0 (0) 
    600 00:00:01.105 SKINIT, STGI, and DEV support          = 0 (0) 
    601 00:00:01.105 Watchdog timer support.                = 0 (0) 
    602 00:00:01.105 31:14 - Reserved                       = 0x0 (0x0) 
    603 00:00:01.105 Full Name:                       AMD Athlon(tm) Dual Core Processor  
    604 4850e 
    605 00:00:01.105 TLB 2/4M Instr/Uni:              fully   8 entries 
    606 00:00:01.105 TLB 2/4M Data:                   fully   8 entries 
    607 00:00:01.105 TLB 4K Instr/Uni:                fully  32 entries 
    608 00:00:01.105 TLB 4K Data:                     fully  32 entries 
    609 00:00:01.105 L1 Instr Cache Line Size:        64 bytes 
    610 00:00:01.105 L1 Instr Cache Lines Per Tag:    1 
    611 00:00:01.105 L1 Instr Cache Associativity:    2 way 
    612 00:00:01.105 L1 Instr Cache Size:             64 KB 
    613 00:00:01.105 L1 Data Cache Line Size:         64 bytes 
    614 00:00:01.105 L1 Data Cache Lines Per Tag:     1 
    615 00:00:01.105 L1 Data Cache Associativity:     2 way 
    616 00:00:01.105 L1 Data Cache Size:              64 KB 
    617 00:00:01.105 L2 TLB 2/4M Instr/Uni:           off       0 entries 
    618 00:00:01.105 L2 TLB 2/4M Data:                off       0 entries 
    619 00:00:01.105 L2 TLB 4K Instr/Uni:             4 way   512 entries 
    620 00:00:01.105 L2 TLB 4K Data:                  4 way   512 entries 
    621 00:00:01.105 L2 Cache Line Size:              0 bytes 
    622 00:00:01.105 L2 Cache Lines Per Tag:          0 
    623 00:00:01.105 L2 Cache Associativity:          off  
    624 00:00:01.105 L2 Cache Size:                   0 KB 
    625 00:00:01.105 APM Features:  
    626 00:00:01.105 Physical Address Width:          40 bits 
    627 00:00:01.105 Virtual Address Width:           48 bits 
    628 00:00:01.105 Guest Physical Address Width:    0 bits 
    629 00:00:01.105 Physical Core Count:             0 
    630 00:00:01.105  
    631 00:00:01.105          RAW Centaur CPUIDs 
    632 00:00:01.105      Function  eax      ebx      ecx      edx 
    633 00:00:01.105 Gst: c0000000  00000000 00000000 00000000 00000000 
    634 00:00:01.105 Hst:           00000000 00000000 00000000 00000000 
    635 00:00:01.105 Gst: c0000001  00000000 00000000 00000000 00000000* 
    636 00:00:01.105 Hst:           00000000 00000000 00000000 00000000 
    637 00:00:01.105 Gst: c0000002  00000000 00000000 00000000 00000000* 
    638 00:00:01.105 Hst:           00000000 00000000 00000000 00000000 
    639 00:00:01.105 Gst: c0000003  00000000 00000000 00000000 00000000* 
    640 00:00:01.105 Hst:           00000000 00000000 00000000 00000000 
    641 00:00:01.105 Centaur Supports:                0xc0000000-0x00000000 
    642 00:00:01.105  
    643 00:00:01.105 ******************** End of CPUID dump ********************** 
    644 00:00:01.106 Debug: HCPhysInterPD=0000000082518000  
    645 HCPhysInterPaePDPT=0000000083927000 HCPhysInterPaePML4=00000000a36f4000 
    646 00:00:01.106 Debug: apInterPTs={000000004daa4000,0000000069465000}  
    647 apInterPaePTs={0000000115eb9000,0000000115ea8000}  
    648 apInterPaePDs={0000000115ea9000,0000000115e90000,0000000115e91000,0000000115e60000} 
    649  pInterPaePDPT64=00000000bf210000 
    650 00:00:01.106 pgmR3PoolInit: cMaxPages=0x400 cMaxUsers=0x800 cMaxPhysExts=0x800  
    651 fCacheEnable=true  
    652  
    653 00:00:01.115 TM: GIP - u32Mode=2 (AsyncTSC) u32UpdateHz=99 
    654 00:00:01.155 TM: cTSCTicksPerSecond=0x3b3c3b4d (993 803 085)  
    655 fTSCVirtualized=true  fTSCUseRealTSC=false 
    656 00:00:01.155 TM: fMaybeUseOffsettedHostTSC=false TSCTiedToExecution=false  
    657 TSCNotTiedToHalt=false 
    658 00:00:01.156 CoreCode: R3=00007f9d00093000 R0=ffffc900110bb000 RC=a02d9000  
    659 Phys=000000004a976000 cb=0x2000 
    660 00:00:01.164 AIOMgr: Default manager type is "Async" 
    661 00:00:01.164 AIOMgr: Default file backend is "NonBuffered" 
    662 00:00:01.164 AIOMgr: Cache successfully initialised. Cache size is 5242880 bytes 
    663 00:00:01.164 AIOMgr: Cache commit interval is 10000 ms 
    664 00:00:01.164 AIOMgr: Cache commit threshold is 2621440 bytes 
    665 00:00:01.164 AIOMgr: I/O bandwidth not limited 
    666 00:00:01.167 [SMP] BIOS with 1 CPUs 
    667 00:00:01.194 SUP: Loaded VBoxDDR0.r0 (/usr/lib/virtualbox/VBoxDDR0.r0) at  
    668 0xffffffffa0a596a0 - ModuleInit at 0000000000000000 and ModuleTerm at  
    669 0000000000000000 
    670 00:00:01.201 SUP: Loaded VBoxDD2R0.r0 (/usr/lib/virtualbox/VBoxDD2R0.r0) at  
    671 0xffffffffa0a71900 - ModuleInit at 0000000000000000 and ModuleTerm at  
    672 0000000000000000 
    673 00:00:01.201 Activating Local APIC 
    674 00:00:01.201 CPUMSetGuestCpuIdFeature: Enabled APIC 
    675 00:00:01.201 CPUMSetGuestCpuIdFeature: Disabled x2APIC 
    676 00:00:01.202 PIT: mode=3 count=0x10000 (65536) - 18.20 Hz (ch=0) 
    677 00:00:01.210 Shared Folders service loaded. 
    678 00:00:01.231 DrvBlock: Flushes will be ignored 
    679 00:00:01.231 DrvBlock: Async flushes will be passed to the disk 
    680 00:00:01.232 VDInit finished 
    681 00:00:01.233 PIIX3 ATA: LUN#0: disk, PCHS=16383/16/63, total number of sectors  
    682 167772160 
    683 00:00:01.233 PIIX3 ATA: LUN#1: no unit 
    684 00:00:01.233 DrvBlock: Flushes will be ignored 
    685 00:00:01.233 DrvBlock: Async flushes will be passed to the disk 
    686 00:00:01.233 PIIX3 ATA: LUN#2: CD/DVD, total number of sectors 16185,  
    687 passthrough disabled 
    688 00:00:01.234 PIIX3 ATA: LUN#3: no unit 
    689 00:00:01.234 PIIX3 ATA: Ctl#1: finished processing RESET 
    690 00:00:01.236 PIIX3 ATA: Ctl#0: finished processing RESET 
    691 00:00:01.260 IntNet#0: szNetwork={HostInterfaceNetworking-eth0} enmTrunkType=3  
    692 szTrunk={eth0} fFlags=0x0 cbRecv=325632 cbSend=196608 
    693 00:00:01.263 IntNet#1: szNetwork={HostInterfaceNetworking-eth1} enmTrunkType=3  
    694 szTrunk={eth1} fFlags=0x0 cbRecv=325632 cbSend=196608 
    695 00:00:01.264 Audio: Trying driver 'alsa'. 
    696 00:00:01.269 Audio: set_record_source ars=0 als=0 (not implemented) 
    697 00:00:01.282 ALSA: ADC frequency 44100Hz, period size 940, buffer size 3763 
    698 00:00:01.288 ALSA: DAC frequency 44100Hz, period size 940, buffer size 3763 
    699 00:00:01.291 DevPcBios: ATA LUN#0 LCHS=1024/255/63 
    700 00:00:01.292 PGMR3InitFinalize: 4 MB PSE mask 0000000fffffffff 
    701 00:00:01.328 HWACMM: cpuid 0x80000001.u32AMDFeatureECX = 11f 
    702 00:00:01.328 HWACMM: cpuid 0x80000001.u32AMDFeatureEDX = ebd3fbff 
    703 00:00:01.328 HWACCM: AMD HWCR MSR                      = 2000040 
    704 00:00:01.328 HWACCM: AMD-V revision                    = 1 
    705 00:00:01.328 HWACCM: AMD-V max ASID                    = 64 
    706 00:00:01.328 HWACCM: AMD-V features                    = 2 
    707 00:00:01.328 HWACCM:    AMD_CPUID_SVM_FEATURE_EDX_LBR_VIRT 
    708 00:00:01.328 CPUMSetGuestCpuIdFeature: Enabled sysenter/exit 
    709 00:00:01.328 CPUMSetGuestCpuIdFeature: Enabled syscall/ret 
    710 00:00:01.328 CPUMSetGuestCpuIdFeature: Enabled RDTSCP. 
    711 00:00:01.328 CPUMSetGuestCpuIdFeature: Enabled PAE 
    712 00:00:01.328 CPUMSetGuestCpuIdFeature: Enabled LONG MODE 
    713 00:00:01.328 CPUMSetGuestCpuIdFeature: Enabled NXE 
    714 00:00:01.328 CPUMSetGuestCpuIdFeature: Enabled LAHF/SAHF 
    715 00:00:01.328 HWACCM:    32-bit and 64-bit guest supported. 
    716 00:00:01.329 HWACCM:    TPR Patching disabled. 
    717 00:00:01.329 HWACCM:    VT-x/AMD-V init method: GLOBAL 
    718 00:00:01.369 VM: Halt method global1 (5) 
    719 00:00:01.370 Changing the VM state from 'CREATING' to 'CREATED'. 
    720 00:00:01.373 Changing the VM state from 'CREATED' to 'POWERING_ON'. 
    721 00:00:01.388 Changing the VM state from 'POWERING_ON' to 'RUNNING'. 
    722 00:00:01.407 Guest Log: BIOS: VirtualBox 3.2.12 
    723 00:00:01.407 PIT: mode=2 count=0x10000 (65536) - 18.20 Hz (ch=0) 
    724 00:00:01.552 PIIX3 ATA: Ctl#0: RESET, DevSel=0 AIOIf=0 CmdIf0=0x00 (-1 usec ago)  
    725 CmdIf1=0x00 (-1 usec ago) 
    726 00:00:01.552 PIIX3 ATA: Ctl#0: finished processing RESET 
    727 00:00:01.553 Guest Log: BIOS: ata0-0: PCHS=16383/16/63 LCHS=1024/255/63 
    728 00:00:01.553 PIIX3 ATA: Ctl#1: RESET, DevSel=0 AIOIf=0 CmdIf0=0x00 (-1 usec ago)  
    729 CmdIf1=0x00 (-1 usec ago) 
    730 00:00:01.553 PIIX3 ATA: Ctl#1: finished processing RESET 
    731 00:00:01.554 PIT: mode=2 count=0x48d3 (18643) - 64.00 Hz (ch=0) 
    732 00:00:01.568 Display::handleDisplayResize(): uScreenId = 0,  
    733 pvVRAM=00007f9cfdcc8000 w=640 h=480 bpp=32 cbLine=0xA00 
    734 00:00:01.661 VUSB: attached '0000000001f549b0[proxy 03e0:6830]' to port 1 
    735 00:00:02.136 2D video acceleration is disabled. 
    736 00:00:04.109 PIT: mode=2 count=0x10000 (65536) - 18.20 Hz (ch=0) 
    737 00:00:04.110 Guest Log: BIOS: CDROM boot failure code : 0004 
    738 00:00:04.110 Guest Log: BIOS: Boot from CD-ROM failed 
    739 00:00:04.110 Guest Log: BIOS: Booting from Hard Disk... 
    740 00:00:04.121 Display::handleDisplayResize(): uScreenId = 0,  
    741 pvVRAM=0000000000000000 w=720 h=400 bpp=0 cbLine=0x0 
    742 00:00:04.227 Guest Log: BIOS: int13_harddisk: function 15, unmapped device for  
    743 ELDL=81 
    744 00:00:07.016 PIT: mode=2 count=0x2ead (11949) - 99.85 Hz (ch=0) 
    745 00:00:07.063 Display::handleDisplayResize(): uScreenId = 0,  
    746 pvVRAM=00007f9cfdcc8000 w=640 h=480 bpp=0 cbLine=0x140 
    747 00:00:12.988 PIIX3 ATA: LUN#0: IDLE IMMEDIATE, CmdIf=0xc4 (-1 usec ago) 
    748 00:00:12.988 PIIX3 ATA: LUN#0: aborting current command 
    749 00:00:18.023 Guest Additions information report: Interface = 0x00010004 osType =  
    750 0x00032000 
    751 00:00:18.023 Guest Additions information report: Version 3.2.12 r68302 '3.2.12' 
    752 00:00:18.121 Guest reported fixed hypervisor window at 0x00000000bf000000 (size  
    753 = 0x800000, rc = VINF_SUCCESS) 
    754 00:00:18.230 Audio: set_record_source ars=0 als=0 (not implemented) 
    755 00:00:18.230 Audio: set_record_source ars=4 als=4 (not implemented) 
    756 00:00:18.245 OHCI: Software reset 
    757 00:00:18.246 OHCI: USB Reset 
    758 00:00:18.262 OHCI: USB Operational 
    759 00:00:18.297 EHCI: Hardware reset 
    760 00:00:18.298 EHCI: USB Operational 
    761 00:00:18.516 EHCI: root hub reset completed with VINF_SUCCESS 
    762 00:00:23.788 SharedFolders host service: connected, u32ClientID = 1 
    763 00:00:53.530 Guest Log: VBoxService.exe: 3.2.12 r68302 started. Verbose level =  
    764 0 
    765 00:00:53.602 Guest Log: VBoxService.exe: Error: VMInfo/Network: Failed to get  
    766 adapter info: Error 232 
    767 00:01:01.039 Audio: set_record_source ars=4 als=4 (not implemented) 
    768 00:01:01.109 PCNet#0: Init: ss32=1 GCRDRA=0x016b8220[32] GCTDRA=0x016b8020[32] 
    769 00:01:01.114 PCNet#0: Init: ss32=1 GCRDRA=0x016b8220[32] GCTDRA=0x016b8020[32] 
    770 00:01:01.114 PCNet#0: Init: ss32=1 GCRDRA=0x016b8220[32] GCTDRA=0x016b8020[32] 
    771 00:01:01.116 PCNet#0: Init: ss32=1 GCRDRA=0x016b8220[32] GCTDRA=0x016b8020[32] 
    772 00:01:01.480 PCNet#1: Init: ss32=1 GCRDRA=0x0167b220[32] GCTDRA=0x0167b020[32] 
    773 00:01:01.488 PCNet#1: Init: ss32=1 GCRDRA=0x0167b220[32] GCTDRA=0x0167b020[32] 
    774 00:01:01.488 PCNet#1: Init: ss32=1 GCRDRA=0x0167b220[32] GCTDRA=0x0167b020[32] 
    775 00:01:01.489 PCNet#1: Init: ss32=1 GCRDRA=0x0167b220[32] GCTDRA=0x0167b020[32] 
    776 00:01:02.623 Guest Log: VBOXNP: DLL loaded. 
    777 00:01:03.235 Guest Log: VBoxTray: 3.2.12 r68302 started. 
    778 00:01:03.251 Starting host clipboard service 
    779 00:01:03.251 Initializing X11 clipboard backend 
    780 00:01:03.255 Shared clipboard: starting shared clipboard thread 
    781 00:01:03.292 Guest Additions capability report: (0x5) seamless: yes,  
    782 hostWindowMapping: no, graphics: yes 
    783 00:01:03.504 Audio: set_record_source ars=4 als=4 (not implemented) 
    784 00:01:59.148 PCNet#0: Init: ss32=1 GCRDRA=0x016b8220[32] GCTDRA=0x016b8020[32] 
    785 00:02:04.158 PCNet#1: Init: ss32=1 GCRDRA=0x0167b220[32] GCTDRA=0x0167b020[32] 
    786 00:04:27.926 PCNet#1: Init: ss32=1 GCRDRA=0x0167b220[32] GCTDRA=0x0167b020[32] 
    787 00:04:27.955 PCNet#1: Init: ss32=1 GCRDRA=0x0167b220[32] GCTDRA=0x0167b020[32] 
    788 00:05:39.954 PCNet#0: Init: ss32=1 GCRDRA=0x016b8220[32] GCTDRA=0x016b8020[32] 
    789 00:05:39.955 PCNet#0: Init: ss32=1 GCRDRA=0x016b8220[32] GCTDRA=0x016b8020[32] 
    790 00:19:22.016 PCNet#0: Init: ss32=1 GCRDRA=0x016b8220[32] GCTDRA=0x016b8020[32] 
    791 00:19:22.093 PCNet#0: Init: ss32=1 GCRDRA=0x016b8220[32] GCTDRA=0x016b8020[32] 
    792 00:29:51.624 Stopping the host clipboard service 
    793 00:29:51.668 ClipStopX11: stopping the shared clipboard X11 backend 
    794 00:29:51.723 Shared clipboard: shared clipboard thread terminated successfully 
    795 00:29:53.101 Guest Log: VBOXNP: DLL loaded. 
    796 00:29:54.557 Guest Log: VBoxService.exe: Ended. 
    797 00:30:14.729 OHCI: USB Suspended 
    798 00:30:14.754 EHCI: USB Suspended 
    799 00:30:14.885 Display::handleDisplayResize(): uScreenId = 0,  
    800 pvVRAM=0000000000000000 w=720 h=400 bpp=0 cbLine=0x0 
    801 00:30:14.938 Changing the VM state from 'RUNNING' to 'RESETTING'. 
    802 00:30:14.965 GMM: Statistics: 
    803 00:30:14.965      Allocated pages: 12c58 
    804 00:30:14.965      Maximum   pages: 12c9c 
    805 00:30:14.965      Ballooned pages: 0 
    806 00:30:14.985 CPUMSetGuestCpuIdFeature: Enabled APIC 
    807 00:30:14.985 CPUMSetGuestCpuIdFeature: Disabled x2APIC 
    808 00:30:14.985 PIT: mode=3 count=0x10000 (65536) - 18.20 Hz (ch=0) 
    809 00:30:15.030 SharedFolders host service: disconnected, u32ClientID = 1 
    810 00:30:15.035 PIIX3 ATA: Ctl#0: finished processing RESET 
    811 00:30:15.035 PIIX3 ATA: Ctl#1: finished processing RESET 
    812 00:30:15.035 Audio: set_record_source ars=0 als=0 (not implemented) 
    813 00:30:15.101 TM: Aborting catch-up attempt on reset with a 276 178 542 ns lag on  
    814 reset; new total: 276 178 542 ns 
    815 00:30:15.101 Changing the VM state from 'RESETTING' to 'RUNNING'. 
    816 00:30:15.102 Guest Log: BIOS: VirtualBox 3.2.12 
    817 00:30:15.102 PIT: mode=2 count=0x10000 (65536) - 18.20 Hz (ch=0) 
    818 00:30:15.213 PIIX3 ATA: Ctl#0: RESET, DevSel=0 AIOIf=0 CmdIf0=0xc8 (-1 usec ago)  
    819 CmdIf1=0x00 (-1 usec ago) 
    820 00:30:15.213 PIIX3 ATA: Ctl#0: finished processing RESET 
    821 00:30:15.213 Guest Log: BIOS: ata0-0: PCHS=16383/16/63 LCHS=1024/255/63 
    822 00:30:15.214 PIIX3 ATA: Ctl#1: RESET, DevSel=0 AIOIf=0 CmdIf0=0xa0 (-1 usec ago)  
    823 CmdIf1=0x00 (-1 usec ago) 
    824 00:30:15.214 PIIX3 ATA: Ctl#1: finished processing RESET 
    825 00:30:15.214 PIT: mode=2 count=0x48d3 (18643) - 64.00 Hz (ch=0) 
    826 00:30:15.373 EHCI: root hub reset completed with VINF_SUCCESS 
    827 00:30:15.906 Display::handleDisplayResize(): uScreenId = 0,  
    828 pvVRAM=00007f9cfdcc8000 w=640 h=480 bpp=32 cbLine=0xA00 
    829 00:30:17.692 PIT: mode=2 count=0x10000 (65536) - 18.20 Hz (ch=0) 
    830 00:30:17.702 Display::handleDisplayResize(): uScreenId = 0,  
    831 pvVRAM=0000000000000000 w=720 h=400 bpp=0 cbLine=0x0 
    832 00:30:17.733 Guest Log: BIOS: CDROM boot failure code : 0004 
    833 00:30:17.739 Guest Log: BIOS: Boot from CD-ROM failed 
    834 00:30:17.753 Guest Log: BIOS: Booting from Hard Disk... 
    835 00:30:17.989 Guest Log: BIOS: int13_harddisk: function 15, unmapped device for  
    836 ELDL=81 
    837 00:30:21.918 PIT: mode=2 count=0x2ead (11949) - 99.85 Hz (ch=0) 
    838 00:30:21.966 Display::handleDisplayResize(): uScreenId = 0,  
    839 pvVRAM=00007f9cfdcc8000 w=640 h=480 bpp=0 cbLine=0x140 
    840 00:30:27.867 PIIX3 ATA: LUN#0: IDLE IMMEDIATE, CmdIf=0xc4 (-1 usec ago) 
    841 00:30:27.867 PIIX3 ATA: LUN#0: aborting current command 
    842 00:30:33.180 Guest Additions information report: Interface = 0x00010004 osType =  
    843 0x00032000 
    844 00:30:33.180 Guest Additions information report: Version 3.2.12 r68302 '3.2.12' 
    845 00:30:33.204 Guest reported fixed hypervisor window at 0x00000000bf000000 (size  
    846 = 0x800000, rc = VINF_SUCCESS) 
    847 00:30:33.855 PCNet#0: Init: ss32=1 GCRDRA=0x0195a220[32] GCTDRA=0x0195a020[32] 
    848 00:30:33.856 Audio: set_record_source ars=0 als=0 (not implemented) 
    849 00:30:33.856 Audio: set_record_source ars=4 als=4 (not implemented) 
    850 00:30:33.859 OHCI: Software reset 
    851 00:30:33.859 OHCI: USB Reset 
    852 00:30:33.875 OHCI: USB Operational 
    853 00:30:33.914 PCNet#1: Init: ss32=1 GCRDRA=0x01939220[32] GCTDRA=0x01939020[32] 
    854 00:30:33.915 EHCI: Hardware reset 
    855 00:30:33.915 EHCI: USB Operational 
    856 00:30:34.135 EHCI: root hub reset completed with VINF_SUCCESS 
    857 00:30:39.610 PCNet#1: Init: ss32=1 GCRDRA=0x01939220[32] GCTDRA=0x01939020[32] 
    858 00:30:39.611 PCNet#1: Init: ss32=1 GCRDRA=0x01939220[32] GCTDRA=0x01939020[32] 
    859 00:30:39.611 PCNet#0: Init: ss32=1 GCRDRA=0x0195a220[32] GCTDRA=0x0195a020[32] 
    860 00:30:39.612 PCNet#0: Init: ss32=1 GCRDRA=0x0195a220[32] GCTDRA=0x0195a020[32] 
    861 00:30:39.724 SharedFolders host service: connected, u32ClientID = 7 
    862 00:31:16.595 Guest Log: VBoxService.exe: 3.2.12 r68302 started. Verbose level =  
    863 0 
    864 00:31:16.897 PCNet#1: Init: ss32=1 GCRDRA=0x01939220[32] GCTDRA=0x01939020[32] 
    865 00:31:22.848 Audio: set_record_source ars=4 als=4 (not implemented) 
    866 00:31:37.383 Guest Log: VBOXNP: DLL loaded. 
    867 00:31:50.956 PIT: mode=2 count=0x4ad (1197) - 996.81 Hz (ch=0) 
    868 00:31:58.112 Guest Log: VBoxTray: 3.2.12 r68302 started. 
    869 00:31:58.133 Starting host clipboard service 
    870 00:31:58.133 Initializing X11 clipboard backend 
    871 00:31:58.501 Audio: set_record_source ars=4 als=4 (not implemented) 
    872 00:31:59.814 Shared clipboard: starting shared clipboard thread 
    873 00:32:00.212 Guest Additions capability report: (0x5) seamless: yes,  
    874 hostWindowMapping: no, graphics: yes 
    875 00:42:03.543 PCNet#0: Init: ss32=1 GCRDRA=0x0195a220[32] GCTDRA=0x0195a020[32] 
    876 00:42:03.553 PCNet#0: Init: ss32=1 GCRDRA=0x0195a220[32] GCTDRA=0x0195a020[32] 
    877 02:27:23.415 Guest Log: VBOXNP: DLL loaded. 
    878 02:27:29.325 Audio: set_record_source ars=4 als=4 (not implemented) 
    879 02:28:30.641 Display::handleDisplayResize(): uScreenId = 0,  
    880 pvVRAM=00007f9cfdcc8000 w=800 h=600 bpp=4 cbLine=0x190 
    881 02:29:09.548 Guest Log: VBOXNP: DLL unloaded. 
    882 07:58:15.427 Guest Log: VBOXNP: DLL loaded. 
    883 07:58:21.333 Guest Log: VBOXNP: DLL unloaded. 
    884 07:58:21.345 Guest Log: VBOXNP: DLL loaded. 
    885 07:58:22.545 Audio: set_record_source ars=4 als=4 (not implemented) 
    886 08:01:12.510 Guest Log: VBOXNP: DLL unloaded. 
     5The vbox.log is attached. 

www.oracle.com
ContactPrivacy policyTerms of Use